/* ========== Productpage ========== */

.productimage .productpage-images-featured img{margin-bottom:15px;}
.productimage .productpage-images-thumbs{margin:0; padding:0; list-style:none;}
.productimage .productpage-images-thumbs li{border:1px solid #D4D4D4; float:left;  margin-right:10px;}

.productimage .productpage-images-thumbs img{width:40px;height:40px;}
.productimage .productpage-images-thumbs li.vid i.fa{position: absolute;top: 30%; color: #FFF; text-align: center; font-size: 18px; left: 30%; text-shadow: 0px 2px 1px #000;pointer-events:none;}
.productimage .productpage-images-thumbs li.vid:hover i.fa{color:#c9322b; cursor:pointer;}

.productimage .productpage-images-thumbs li.vid{position: relative;}
.productimage .productpage-images-thumbs li.vid:before{content: "";pointer-events:none; height: 40px; width: 40px; float: left; background-color: rgba(0, 0, 0, 0.3); left: 0px; bottom: 0; right: 0; top: 0; position: absolute;}
.productimage .productpage-images-thumbs li.vid .viddythumb { width: 40px; height: 40px; overflow: hidden; display: block;}
.productimage .productpage-images-thumbs li.vid .viddythumb img{ max-width: initial !important; width: 60px; margin-top: -10px; height: 60px; margin-left: -10px;}


.product-info h1{font-size: 28px;margin: 0;}
.product-info .comparefav a i.fa-heart{padding-right: 5px;color: #fd6e76;}
.product-info .comparefav a i.fa-heart:hover{color: #fd3d49;}

.product-info .comparefav i{color: #A0A0A0;line-height: 30px;font-size:14px;}
.product-info .comparefav i:hover{color:#707070;}

.product-info .brand img {border:1px solid #eee;margin-bottom:10px;}
.product-info .review-score{font-size:11px; margin: 10px 0 10px 0;padding-bottom:10px!important; line-height: 14px;border-bottom: 1px solid #E6E6E6;}
.product-info .review-score a{color:#A0A0A0;}
.product-info .review-score a:hover{color:#707070;}
.product-info .review-score a.beoordeel{text-decoration:underline;}
.product-info .stars-holder {top:0px;}

.product-info .review-score .stars-holder{ position: relative; width: 80px; display: block; float: left; height: 15px; font-size: 14px; letter-spacing: -1px; padding-left: 0; margin-left: 0px; left: 0; bottom: inherit;}
.product-info .review-score .stars-holder .stars{position:absolute;color:#fecb2f;}
.product-info .review-score .stars-holder .stars-o{position:absolute;color:#fd9827;}

.product-info .on-stock{font-size:11px; margin: 0 0 5px 0;}
.product-info .onstock{color:#7DC498;}
.product-info .outofstock{color:#CC0000;}
.product-info .details{padding: 0px !important;font-size: 11px;}
.product-info .intro{font-size: 13px; border-top: 1px solid #E6E6E6; padding-top: 10px !important;}

.product-discounts small {background: #eee; border: 1px solid #ddd; text-align: center; margin-bottom: 5px; width: 100%; font-size: 11px; line-height: normal; display: inline-block; font-style: italic; padding: 5px 10px; font-weight: 900;}

.productinformation .nav-tabs{padding-top:55px; }
.productinformation ul.nav-tabs li {padding:0; text-align:center;}
.productinformation ul.nav-tabs li a {-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";filter: alpha(opacity=50);-moz-opacity: 0.5; -khtml-opacity: 0.5;opacity: 0.5;}
.productinformation ul.nav-tabs li.active a {background:#FFF!important;-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";filter: alpha(opacity=100);-moz-opacity: 1; -khtml-opacity:1;opacity:1;}

.productinformation .tab-pane{background:#FFF; padding:15px 15px 45px 15px; float: left; width: 100%;}
.productinformation .tabs table{width:100%;}
.productinformation .tabs td.spec-title { width: 30%;}
.tabs .reviews .review{float: left;width: 100%;}
.tabs .reviews .review .author{margin-bottom: 5px;font-size: 12px;}
.tabs .reviews .review .author .author{font-weight:bold;}
.tabs .reviews .comment{background: #F5F5F5; padding: 15px; border-radius: 8px; border: 1px solid #DEDEDE;margin-bottom:5px; font-style: italic;font-size: 12px;}
.tabs .reviews .write{font-size: 12px; margin-top: 10px; float: right; width: 100%; margin-bottom: 15px;}
.productinformation .tabs #product-tab-tags{text-align: left; float: left; width: 100%;}
.productinformation .tabs .tags{ margin-top: 15px; margin-left: 0px; padding: 0;}
.productinformation .tabs .tags li{list-style-type:none;}
.productinformation .tabs .tags li a{padding: 5px 10px; border-radius: 3px; border: 1px solid #DEDEDE; float: left; margin-right: 15px; color: #000;}
  
.addtocart select{width:100%;}
.addtocart{background:#FFF; border:1px solid #D0D0D0;padding:15px;box-shadow: 0px 2px 15px -2px rgba(0, 0, 0, 0.10);}
.addtocart #cart{float:left;}
.addtocart label{width: 100%;float: left;margin:0;font-size:13px;}
.product-configure-options-option{margin-bottom: 15px;}
.addtocart .product-configure-variants, .addtocart .product-configure-custom,.addtocart .product-configure-custom-option{margin-bottom: 15px;}
.addtocart .product-configure-custom-option-item label{float:inherit; width:inherit;font-weight: inherit;}
.addtocart p.price{margin:0;}
.addtocart .price-tax a{color:#333;}

.wrapper-timer {background:#F2F2F2;padding:15px 0px 15px 0px;text-align:center;}
.wrapper-timer h3 {margin:0;padding:0;}
.addtocart #timer{width: 100%;float: left;margin-top: 10px;margin-bottom: 10px;border-radius: 5px;}
.addtocart #timer span {background: rgb(76,76,76); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(76,76,76,1) 0%, rgba(28,28,28,1) 2%, rgba(17,17,17,1) 51%, rgba(45,45,45,1) 52%, rgba(19,19,19,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(76,76,76,1)), color-stop(2%,rgba(28,28,28,1)), color-stop(51%,rgba(17,17,17,1)), color-stop(52%,rgba(45,45,45,1)), color-stop(100%,rgba(19,19,19,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(76,76,76,1) 0%,rgba(28,28,28,1) 2%,rgba(17,17,17,1) 51%,rgba(45,45,45,1) 52%,rgba(19,19,19,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(76,76,76,1) 0%,rgba(28,28,28,1) 2%,rgba(17,17,17,1) 51%,rgba(45,45,45,1) 52%,rgba(19,19,19,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(76,76,76,1) 0%,rgba(28,28,28,1) 2%,rgba(17,17,17,1) 51%,rgba(45,45,45,1) 52%,rgba(19,19,19,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(76,76,76,1) 0%,rgba(28,28,28,1) 2%,rgba(17,17,17,1) 51%,rgba(45,45,45,1) 52%,rgba(19,19,19,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4c4c4c', endColorstr='#131313',GradientType=0 ); /* IE6-9 */
 padding: 5px 10px; color: #FFF; line-height: 45px; margin: 3px; -webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px;font-size: 20px; font-weight: 800;}

.addtocart .quantity .form-control{}
.addtocart .btn{width: 100%;line-height:22px;}

.socials{border:1px solid #E6E6E6; margin-top:20px; padding: 15px;}
.socials i.fa{margin: 0 2px;}
.socials i.fa:first-child{margin-left:5px;}
.socials ul{padding: 0; margin: 10px 0 0 0; font-size: 11px;list-style-type: none;color:#A0A0A0;}
.socials ul li a{color:#A0A0A0;}
.socials ul li a:hover{color:#707070;}

.socials i.fa-facebook{ color:#4463b1; }
.socials i.fa-twitter{ color:#4d9ddc; }
.socials i.fa-google-plus{ color:#da4935; }
.socials i.fa-pinterest-p{ color:#b8242a; }
.socials i.fa-youtube{ color:#c9322b; }
.socials i.fa-tumblr{ color:#466484; }
.socials i.fa-instagram{ color:#A97D60; }
.socials i.fa-rss{ color:#fd761f;}
.socials i.fa-linkedin{ color:#008CC9;}

.bundles h3.title{border-bottom:1px solid #EAEAEA; padding-bottom: 5px;width:100%;min-height:30px;}
.bundles .product i{position: absolute; right: 0px; top: 35%; font-size: 20px;}
.bundles .product h4{text-align: center; text-indent: -15px;font-weight: 600;}
.bundles .bundleproducts .product h4{font-weight:normal;color:#333;}
.bundles .product.product{padding-top:15px; padding-bottom:15px;}
.bundles .product .info a{font-size: 12px;}
.bundles .product .info p{margin:0; font-size:10px; text-align:center; opacity:0.5}
.bundles .bundleproducts .product-details h3 {min-height: 22px;}
.bundles .bundleproducts .product{background: #f9f9f9; padding-top: 15px; min-height: 220px; margin-bottom: 10px;}
.bundles .bundleproducts .bundle > .product{background:none;}
.bundles .bundleproducts .product .image{}
.bundles .bundleproducts .product img,.bundle .product img{height:100%;}

.bundles .bundleproducts .product:first-child{}
.bundles .bundleproducts .product h4{font-size:12px;text-indent:0;line-height:16px;margin-bottom:0px !important;min-height: 38px;}
.bundles .bundleproducts .product-details .price.total{color:#333; display:inline; font-size:18px; font-weight:500;float: right; text-align: right;}
.bundles .bundleproducts .product-details .price.total .old-price{font-size: 12px; float: left;line-height: 12px; color: #7f7f7f; font-weight: 100;width:45%;}
.bundles .bundleproducts .product-details .price.total .pricer span{width: 55%;float: right;}
.bundles .bundleproducts .product-details .price-tax{font-size: 10px;float: right; width: 100%; margin: 5px 0;}
.bundles .bundleproducts .product-details .pricer{float: right; margin-left: 10px;line-height: 12px;margin-top: 15px;}
.bundles .bundleproducts .product-details .discount{float: right;list-style: none outside none; width:auto;padding-right: 0;min-height:26px;}
.bundles .bundleproducts .btn{color: #FFF;font-size: 12px;float: right; margin-top: 10px;}
.bundles .bundleproducts .bundleDetails{float:right;padding-top: 10px;}
.bundles .bundleproducts .product-details .out-of-stock{float:right;color:red;}
.bundle {float:left;width:100%;border-bottom: 1px solid #E6E6E6; margin-bottom: 10px;padding-right:20px;}
.bundle .bundletitle{font-size: 16px; margin: 0px; text-align: right; font-weight: 100;}
.bundles .bundleproducts .product-details .pricer .send{float:right;}
.bundles .bundleproducts .product-details .pricer .send a{color:#333;}

.product-details .onstock{color:#7DC498;font-size:11px;float:right;margin-top: 10px;}
.product-details .outofstock{color:#CC0000;font-size:11px;float:right;margin-top: 10px;}

.individueel-getoond-custom .product-configure-options select, .individueel-getoond-custom .product-configure-variants select, .individueel-getoond-custom .product-configure-options label, .individueel-getoond-custom .product-configure-variants label {display: none;}
.productopties ul {float: left;margin: 0;padding: 0 0 10px;}
.productopties li {float: left;margin: 10px 10px 0 0;padding: 7px 8px;border: 1px solid #fff;border-radius: 5px;background: none repeat scroll 0 0 #fff;list-style-type: none;font-size:11px;}
.productopties li a {color:#333;}
.productopties li.active {font-weight: bold;}
.productopties li.out {background-image: -webkit-linear-gradient(left bottom, transparent 33%, #B5B5B5 33%, #B5B5B5 66%, transparent 66%);background-image: linear-gradient(to right top, transparent 33%, #B5B5B5 33%, #B5B5B5 66%, transparent 66%);background-size: 3px 3px;color: #797979;}

.line-through {text-decoration: line-through;}

.fancybox-skin {background:none!important;}

@media (max-width:767px){
.bundles .bundleproducts .product:first-child{margin-left:0;}
.bundles .product{text-align:center;}
.bundles .bundleproducts .product{min-height:170px;}
.bundles .product i{position:relative; right:auto; top:auto; margin:0;}
.bundles .bundleproducts .product-details .price.total{width:100%;}
.bundle .bundletitle{margin-top:10px;}
.bundles .bundleproducts .bundleDetails{padding:0;}
}
@media (max-width: 992px){
.product:nth-child(5) > .glyph-bundle{display:none;}
}
.productWrapper .product h2{min-height:45px;}

.related{margin-bottom: 45px;}